#header #nav-icon {
    padding: 0 40px;
}

#header #nav-list li {
    margin: 12px;
    font-weight: 600;
    padding: 4px;
}

#header #nav-item-login {
    border-radius: 17px;
}

#highlight {
    margin-top: 100px;
}

#highlight #text-highlight .row {
    margin: 20px 0;
}

.btn-round {
    border-radius: 17px;
    margin: 0 15px;
}

#highlight #text-highlight #h1-highlight {
    font-size: 50px;
}

#feature #text-feature {
    padding-left: 100px;
    padding-top: 150px;
}

#customer {
    margin-top: 50px;
}

#customer #title-customer {
    margin-left: 350px;
}

#customer #title-pricing {
    margin-left: 470px;
}

#customer .img-customer {
    margin-left: 120px;
}

#customer .card-customer {
    padding: 16px;
    margin: 30px;
    box-shadow: 2px 2px 6px #ccc;
}

#customer .card-pricing {
    width: 40px;
    padding: 16px;
    margin: 30px;
    box-shadow: 2px 2px 6px #ccc;
}

#customer .card-pricing .card-header {
    background-color: #fff;
}

#customer .card-pricing .card-body li {
    margin: 12px 0;
}

#customer #part-pricing {
    padding: 0 200px;
}

#download #title-download {
    margin-top: 50px;
    margin-bottom: 30px;
    margin-left: 500px;
}

#footer {
    margin-top: 90px;
    margin-bottom: 30px;
}